<?xml version='1.1' encoding='UTF-8'?>
<hudson.maven.MavenBuild plugin="maven-plugin@3.6">
  <actions>
    <hudson.maven.reporters.SurefireReport>
      <descriptions class="concurrent-hash-map"/>
      <failCount>0</failCount>
      <skipCount>0</skipCount>
      <totalCount>1</totalCount>
      <testData/>
    </hudson.maven.reporters.SurefireReport>
    <org.jfrog.hudson.MavenDependenciesRecord plugin="artifactory@3.6.1">
      <build reference="../../.."/>
      <dependencies>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-support:jar:3.11.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-support</artifactId>
          <version>3.11.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-support-3.11.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>com.google.code.gson:gson:jar:2.8.2</id>
          <groupId>com.google.code.gson</groupId>
          <artifactId>gson</artifactId>
          <version>2.8.2</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>gson-2.8.2.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>junit:junit:jar:4.11</id>
          <groupId>junit</groupId>
          <artifactId>junit</artifactId>
          <version>4.11</version>
          <type>jar</type>
          <scope>test</scope>
          <fileName>junit-4.11.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>commons-logging:commons-logging:jar:1.2</id>
          <groupId>commons-logging</groupId>
          <artifactId>commons-logging</artifactId>
          <version>1.2</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>commons-logging-1.2.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>commons-codec:commons-codec:jar:1.10</id>
          <groupId>commons-codec</groupId>
          <artifactId>commons-codec</artifactId>
          <version>1.10</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>commons-codec-1.10.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>com.google.code.findbugs:jsr305:jar:1.3.9</id>
          <groupId>com.google.code.findbugs</groupId>
          <artifactId>jsr305</artifactId>
          <version>1.3.9</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>jsr305-1.3.9.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.apache-extras.beanshell:bsh:jar:2.0b6</id>
          <groupId>org.apache-extras.beanshell</groupId>
          <artifactId>bsh</artifactId>
          <version>2.0b6</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>bsh-2.0b6.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>com.google.guava:guava:jar:23.6-jre</id>
          <groupId>com.google.guava</groupId>
          <artifactId>guava</artifactId>
          <version>23.6-jre</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>guava-23.6-jre.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-safari-driver:jar:3.11.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-safari-driver</artifactId>
          <version>3.11.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-safari-driver-3.11.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.testng:testng:jar:6.14.3</id>
          <groupId>org.testng</groupId>
          <artifactId>testng</artifactId>
          <version>6.14.3</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>testng-6.14.3.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-edge-driver:jar:3.11.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-edge-driver</artifactId>
          <version>3.11.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-edge-driver-3.11.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-chrome-driver:jar:3.11.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-chrome-driver</artifactId>
          <version>3.11.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-chrome-driver-3.11.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>net.bytebuddy:byte-buddy:jar:1.7.9</id>
          <groupId>net.bytebuddy</groupId>
          <artifactId>byte-buddy</artifactId>
          <version>1.7.9</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>byte-buddy-1.7.9.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>com.google.j2objc:j2objc-annotations:jar:1.1</id>
          <groupId>com.google.j2objc</groupId>
          <artifactId>j2objc-annotations</artifactId>
          <version>1.1</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>j2objc-annotations-1.1.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>com.squareup.okio:okio:jar:1.13.0</id>
          <groupId>com.squareup.okio</groupId>
          <artifactId>okio</artifactId>
          <version>1.13.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>okio-1.13.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.codehaus.mojo:animal-sniffer-annotations:jar:1.14</id>
          <groupId>org.codehaus.mojo</groupId>
          <artifactId>animal-sniffer-annotations</artifactId>
          <version>1.14</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>animal-sniffer-annotations-1.14.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-firefox-driver:jar:3.11.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-firefox-driver</artifactId>
          <version>3.11.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-firefox-driver-3.11.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.apache.httpcomponents:httpclient:jar:4.5.3</id>
          <groupId>org.apache.httpcomponents</groupId>
          <artifactId>httpclient</artifactId>
          <version>4.5.3</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>httpclient-4.5.3.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.checkerframework:checker-compat-qual:jar:2.0.0</id>
          <groupId>org.checkerframework</groupId>
          <artifactId>checker-compat-qual</artifactId>
          <version>2.0.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>checker-compat-qual-2.0.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>com.beust:jcommander:jar:1.72</id>
          <groupId>com.beust</groupId>
          <artifactId>jcommander</artifactId>
          <version>1.72</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>jcommander-1.72.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-api:jar:3.11.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-api</artifactId>
          <version>3.11.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-api-3.11.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-ie-driver:jar:3.11.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-ie-driver</artifactId>
          <version>3.11.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-ie-driver-3.11.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>com.google.errorprone:error_prone_annotations:jar:2.1.3</id>
          <groupId>com.google.errorprone</groupId>
          <artifactId>error_prone_annotations</artifactId>
          <version>2.1.3</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>error_prone_annotations-2.1.3.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>com.squareup.okhttp3:okhttp:jar:3.9.1</id>
          <groupId>com.squareup.okhttp3</groupId>
          <artifactId>okhttp</artifactId>
          <version>3.9.1</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>okhttp-3.9.1.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-opera-driver:jar:3.11.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-opera-driver</artifactId>
          <version>3.11.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-opera-driver-3.11.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.apache.commons:commons-exec:jar:1.3</id>
          <groupId>org.apache.commons</groupId>
          <artifactId>commons-exec</artifactId>
          <version>1.3</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>commons-exec-1.3.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.hamcrest:hamcrest-core:jar:1.3</id>
          <groupId>org.hamcrest</groupId>
          <artifactId>hamcrest-core</artifactId>
          <version>1.3</version>
          <type>jar</type>
          <scope>test</scope>
          <fileName>hamcrest-core-1.3.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-remote-driver:jar:3.11.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-remote-driver</artifactId>
          <version>3.11.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-remote-driver-3.11.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-java:jar:3.11.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-java</artifactId>
          <version>3.11.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-java-3.11.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.apache.httpcomponents:httpcore:jar:4.4.6</id>
          <groupId>org.apache.httpcomponents</groupId>
          <artifactId>httpcore</artifactId>
          <version>4.4.6</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>httpcore-4.4.6.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
      </dependencies>
    </org.jfrog.hudson.MavenDependenciesRecord>
    <hudson.maven.reporters.MavenArtifactRecord>
      <records/>
      <parent reference="../../.."/>
      <pomArtifact>
        <groupId>com.edureka</groupId>
        <artifactId>TestApp</artifactId>
        <version>0.0.1-SNAPSHOT</version>
        <type>pom</type>
        <fileName>pom.xml</fileName>
        <canonicalName>TestApp-0.0.1-SNAPSHOT.pom</canonicalName>
        <md5sum>23888af0960d7e8f43701217c3ff3285</md5sum>
      </pomArtifact>
      <mainArtifact reference="../pomArtifact"/>
      <attachedArtifacts/>
    </hudson.maven.reporters.MavenArtifactRecord>
    <org.jfrog.hudson.MavenDependenciesRecord plugin="artifactory@3.6.1">
      <build reference="../../.."/>
      <dependencies>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-support:jar:3.11.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-support</artifactId>
          <version>3.11.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-support-3.11.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>com.google.code.gson:gson:jar:2.8.2</id>
          <groupId>com.google.code.gson</groupId>
          <artifactId>gson</artifactId>
          <version>2.8.2</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>gson-2.8.2.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>junit:junit:jar:4.11</id>
          <groupId>junit</groupId>
          <artifactId>junit</artifactId>
          <version>4.11</version>
          <type>jar</type>
          <scope>test</scope>
          <fileName>junit-4.11.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>commons-logging:commons-logging:jar:1.2</id>
          <groupId>commons-logging</groupId>
          <artifactId>commons-logging</artifactId>
          <version>1.2</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>commons-logging-1.2.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>commons-codec:commons-codec:jar:1.10</id>
          <groupId>commons-codec</groupId>
          <artifactId>commons-codec</artifactId>
          <version>1.10</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>commons-codec-1.10.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>com.google.code.findbugs:jsr305:jar:1.3.9</id>
          <groupId>com.google.code.findbugs</groupId>
          <artifactId>jsr305</artifactId>
          <version>1.3.9</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>jsr305-1.3.9.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.apache-extras.beanshell:bsh:jar:2.0b6</id>
          <groupId>org.apache-extras.beanshell</groupId>
          <artifactId>bsh</artifactId>
          <version>2.0b6</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>bsh-2.0b6.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>com.google.guava:guava:jar:23.6-jre</id>
          <groupId>com.google.guava</groupId>
          <artifactId>guava</artifactId>
          <version>23.6-jre</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>guava-23.6-jre.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-safari-driver:jar:3.11.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-safari-driver</artifactId>
          <version>3.11.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-safari-driver-3.11.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.testng:testng:jar:6.14.3</id>
          <groupId>org.testng</groupId>
          <artifactId>testng</artifactId>
          <version>6.14.3</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>testng-6.14.3.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-edge-driver:jar:3.11.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-edge-driver</artifactId>
          <version>3.11.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-edge-driver-3.11.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-chrome-driver:jar:3.11.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-chrome-driver</artifactId>
          <version>3.11.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-chrome-driver-3.11.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>net.bytebuddy:byte-buddy:jar:1.7.9</id>
          <groupId>net.bytebuddy</groupId>
          <artifactId>byte-buddy</artifactId>
          <version>1.7.9</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>byte-buddy-1.7.9.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>com.google.j2objc:j2objc-annotations:jar:1.1</id>
          <groupId>com.google.j2objc</groupId>
          <artifactId>j2objc-annotations</artifactId>
          <version>1.1</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>j2objc-annotations-1.1.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>com.squareup.okio:okio:jar:1.13.0</id>
          <groupId>com.squareup.okio</groupId>
          <artifactId>okio</artifactId>
          <version>1.13.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>okio-1.13.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.codehaus.mojo:animal-sniffer-annotations:jar:1.14</id>
          <groupId>org.codehaus.mojo</groupId>
          <artifactId>animal-sniffer-annotations</artifactId>
          <version>1.14</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>animal-sniffer-annotations-1.14.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-firefox-driver:jar:3.11.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-firefox-driver</artifactId>
          <version>3.11.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-firefox-driver-3.11.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.apache.httpcomponents:httpclient:jar:4.5.3</id>
          <groupId>org.apache.httpcomponents</groupId>
          <artifactId>httpclient</artifactId>
          <version>4.5.3</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>httpclient-4.5.3.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.checkerframework:checker-compat-qual:jar:2.0.0</id>
          <groupId>org.checkerframework</groupId>
          <artifactId>checker-compat-qual</artifactId>
          <version>2.0.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>checker-compat-qual-2.0.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>com.beust:jcommander:jar:1.72</id>
          <groupId>com.beust</groupId>
          <artifactId>jcommander</artifactId>
          <version>1.72</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>jcommander-1.72.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-api:jar:3.11.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-api</artifactId>
          <version>3.11.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-api-3.11.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-ie-driver:jar:3.11.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-ie-driver</artifactId>
          <version>3.11.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-ie-driver-3.11.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>com.google.errorprone:error_prone_annotations:jar:2.1.3</id>
          <groupId>com.google.errorprone</groupId>
          <artifactId>error_prone_annotations</artifactId>
          <version>2.1.3</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>error_prone_annotations-2.1.3.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>com.squareup.okhttp3:okhttp:jar:3.9.1</id>
          <groupId>com.squareup.okhttp3</groupId>
          <artifactId>okhttp</artifactId>
          <version>3.9.1</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>okhttp-3.9.1.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-opera-driver:jar:3.11.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-opera-driver</artifactId>
          <version>3.11.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-opera-driver-3.11.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.apache.commons:commons-exec:jar:1.3</id>
          <groupId>org.apache.commons</groupId>
          <artifactId>commons-exec</artifactId>
          <version>1.3</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>commons-exec-1.3.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.hamcrest:hamcrest-core:jar:1.3</id>
          <groupId>org.hamcrest</groupId>
          <artifactId>hamcrest-core</artifactId>
          <version>1.3</version>
          <type>jar</type>
          <scope>test</scope>
          <fileName>hamcrest-core-1.3.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-remote-driver:jar:3.11.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-remote-driver</artifactId>
          <version>3.11.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-remote-driver-3.11.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-java:jar:3.11.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-java</artifactId>
          <version>3.11.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-java-3.11.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.apache.httpcomponents:httpcore:jar:4.4.6</id>
          <groupId>org.apache.httpcomponents</groupId>
          <artifactId>httpcore</artifactId>
          <version>4.4.6</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>httpcore-4.4.6.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
      </dependencies>
    </org.jfrog.hudson.MavenDependenciesRecord>
    <hudson.tasks.Fingerprinter_-FingerprintAction>
      <record>
        <entry>
          <string>org.codehaus.mojo:animal-sniffer-annotations-1.14.jar</string>
          <string>9d42e46845c874f1710a9f6a741f6c14</string>
        </entry>
        <entry>
          <string>commons-codec:commons-codec-1.10.jar</string>
          <string>353cf6a2bdba09595ccfa073b78c7fcb</string>
        </entry>
        <entry>
          <string>org.seleniumhq.selenium:selenium-ie-driver-3.11.0.jar</string>
          <string>869d7474c64d40465d626599c20dd131</string>
        </entry>
        <entry>
          <string>org.seleniumhq.selenium:selenium-api-3.11.0.jar</string>
          <string>04a01188e7f70da641a84cd4d3aabf89</string>
        </entry>
        <entry>
          <string>org.seleniumhq.selenium:selenium-remote-driver-3.11.0.jar</string>
          <string>7d4c662825017d8abcc0ed1ed9f8abf7</string>
        </entry>
        <entry>
          <string>org.apache.httpcomponents:httpcore-4.4.6.jar</string>
          <string>a9fbd503e0802507efeeaffb56bbdf52</string>
        </entry>
        <entry>
          <string>org.seleniumhq.selenium:selenium-chrome-driver-3.11.0.jar</string>
          <string>13da0ca96e8df99f8883f75647fe0993</string>
        </entry>
        <entry>
          <string>org.seleniumhq.selenium:selenium-support-3.11.0.jar</string>
          <string>270ee72e6bd9452fd829bfb8c9db9b23</string>
        </entry>
        <entry>
          <string>org.apache-extras.beanshell:bsh-2.0b6.jar</string>
          <string>0f27117d5b4cfeea1d0634125313fac0</string>
        </entry>
        <entry>
          <string>commons-logging:commons-logging-1.2.jar</string>
          <string>040b4b4d8eac886f6b4a2a3bd2f31b00</string>
        </entry>
        <entry>
          <string>net.bytebuddy:byte-buddy-1.7.9.jar</string>
          <string>ad78c837efd3cfcb281929e89efcc27e</string>
        </entry>
        <entry>
          <string>com.google.code.gson:gson-2.8.2.jar</string>
          <string>2330bde3467e7cfec44d38e74f27dab8</string>
        </entry>
        <entry>
          <string>org.seleniumhq.selenium:selenium-firefox-driver-3.11.0.jar</string>
          <string>635d833d11aadef346c9767aa32e9f96</string>
        </entry>
        <entry>
          <string>org.checkerframework:checker-compat-qual-2.0.0.jar</string>
          <string>b6fb2610dacd211a3e2c3d8af1b60d0f</string>
        </entry>
        <entry>
          <string>junit:junit-4.11.jar</string>
          <string>3c42be5ea7cbf3635716abbb429cb90d</string>
        </entry>
        <entry>
          <string>org.seleniumhq.selenium:selenium-opera-driver-3.11.0.jar</string>
          <string>fa81386a904343812dd958915d8e6b80</string>
        </entry>
        <entry>
          <string>org.seleniumhq.selenium:selenium-java-3.11.0.jar</string>
          <string>3a711d29a2a34933627e694e2c5eb07e</string>
        </entry>
        <entry>
          <string>com.edureka:TestApp:pom.xml</string>
          <string>23888af0960d7e8f43701217c3ff3285</string>
        </entry>
        <entry>
          <string>com.google.guava:guava-23.6-jre.jar</string>
          <string>af830a62180700fb22d44840b84161b9</string>
        </entry>
        <entry>
          <string>com.google.errorprone:error_prone_annotations-2.1.3.jar</string>
          <string>97504b36cf871722d81a4b9e114f2a16</string>
        </entry>
        <entry>
          <string>org.testng:testng-6.14.3.jar</string>
          <string>9f17a8f9e99165e148c42b21f4b63d7c</string>
        </entry>
        <entry>
          <string>org.hamcrest:hamcrest-core-1.3.jar</string>
          <string>6393363b47ddcbba82321110c3e07519</string>
        </entry>
        <entry>
          <string>org.apache.commons:commons-exec-1.3.jar</string>
          <string>8bb8fa2edfd60d5c7ed6bf9923d14aa8</string>
        </entry>
        <entry>
          <string>org.seleniumhq.selenium:selenium-edge-driver-3.11.0.jar</string>
          <string>91d911fe377fa4789d40913219317c97</string>
        </entry>
        <entry>
          <string>com.google.j2objc:j2objc-annotations-1.1.jar</string>
          <string>49ae3204bb0bb9b2ac77062641f4a6d7</string>
        </entry>
        <entry>
          <string>com.squareup.okio:okio-1.13.0.jar</string>
          <string>89b33d37d6161101f5861f944b853b8d</string>
        </entry>
        <entry>
          <string>com.squareup.okhttp3:okhttp-3.9.1.jar</string>
          <string>3de466c490b48baa77bf28812f659672</string>
        </entry>
        <entry>
          <string>com.google.code.findbugs:jsr305-1.3.9.jar</string>
          <string>1d5a772e400b04bb67a7ef4a0e0996d8</string>
        </entry>
        <entry>
          <string>org.apache.httpcomponents:httpclient-4.5.3.jar</string>
          <string>1965ebb7aca0f9f8faaed3870d8cf689</string>
        </entry>
        <entry>
          <string>org.seleniumhq.selenium:selenium-safari-driver-3.11.0.jar</string>
          <string>65beec0d119b76f2b85149aa2539082f</string>
        </entry>
        <entry>
          <string>com.beust:jcommander-1.72.jar</string>
          <string>9fde6bc0ba1032eceb7267fd1ad1657b</string>
        </entry>
      </record>
    </hudson.tasks.Fingerprinter_-FingerprintAction>
  </actions>
  <queueId>-1</queueId>
  <timestamp>1588504900953</timestamp>
  <startTime>1588504905176</startTime>
  <result>SUCCESS</result>
  <duration>11429</duration>
  <keepLog>false</keepLog>
  <builtOn></builtOn>
  <workspace>/home/devops/.jenkins/workspace/Selenium Test</workspace>
  <projectActionReporters>
    <hudson.maven.reporters.SurefireArchiver_-FactoryImpl/>
  </projectActionReporters>
  <executedMojos class="java.util.concurrent.CopyOnWriteArrayList">
    <hudson.maven.ExecutedMojo>
      <groupId>org.apache.maven.plugins</groupId>
      <artifactId>maven-clean-plugin</artifactId>
      <version>3.1.0</version>
      <goal>clean</goal>
      <executionId>default-clean</executionId>
      <duration>152</duration>
      <digest>3e45e97b4cf6a084a5bff41b0433d1ed</digest>
    </hudson.maven.ExecutedMojo>
    <hudson.maven.ExecutedMojo>
      <groupId>org.apache.maven.plugins</groupId>
      <artifactId>maven-resources-plugin</artifactId>
      <version>3.0.2</version>
      <goal>resources</goal>
      <executionId>default-resources</executionId>
      <duration>184</duration>
      <digest>676fc0406f27590c3de6af80a92501bb</digest>
    </hudson.maven.ExecutedMojo>
    <hudson.maven.ExecutedMojo>
      <groupId>org.apache.maven.plugins</groupId>
      <artifactId>maven-compiler-plugin</artifactId>
      <version>3.8.0</version>
      <goal>compile</goal>
      <executionId>default-compile</executionId>
      <duration>159</duration>
      <digest>5a0d698e5eb10fe2ac2c57fad3cc5fdf</digest>
    </hudson.maven.ExecutedMojo>
    <hudson.maven.ExecutedMojo>
      <groupId>org.apache.maven.plugins</groupId>
      <artifactId>maven-resources-plugin</artifactId>
      <version>3.0.2</version>
      <goal>testResources</goal>
      <executionId>default-testResources</executionId>
      <duration>4</duration>
      <digest>676fc0406f27590c3de6af80a92501bb</digest>
    </hudson.maven.ExecutedMojo>
    <hudson.maven.ExecutedMojo>
      <groupId>org.apache.maven.plugins</groupId>
      <artifactId>maven-compiler-plugin</artifactId>
      <version>3.8.0</version>
      <goal>testCompile</goal>
      <executionId>default-testCompile</executionId>
      <duration>412</duration>
      <digest>5a0d698e5eb10fe2ac2c57fad3cc5fdf</digest>
    </hudson.maven.ExecutedMojo>
    <hudson.maven.ExecutedMojo>
      <groupId>org.apache.maven.plugins</groupId>
      <artifactId>maven-surefire-plugin</artifactId>
      <version>2.22.1</version>
      <goal>test</goal>
      <executionId>default-test</executionId>
      <duration>6849</duration>
      <digest>ffa08f232b77842f4007fcf6a6fb586b</digest>
    </hudson.maven.ExecutedMojo>
  </executedMojos>
</hudson.maven.MavenBuild>